{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			
			{% endif %}
			<h2 class="text-center m-2 ">Lamaran Saya</h2>
			{% for item in data %}
				<a href="{% url 'status_lamaran' item.job_lamaran.first.id %}" class="text-decoration-none">
					<div class="row bg-light text-dark mb-2">
						<div class="col-md-6">
							<b>Posisi</b>: {{item.posisi}}
						</div>
						<div class="col-md-6">
				{% if item.job_lamaran.first.notifikasi_lamaran.first.lulus is None %}
					<b>Status Lamaran: <span class="text-info">Belum Diperiksa</span></b>
				{% elif item.job_lamaran.first.notifikasi_lamaran.first.lulus == True %}
					<b>Status Lamaran: <span class="text-success">Lulus</span></b>
				{% else %}
					<b>Status Lamaran: <span class="text-danger">Tidak Lulus</span></b>
				{% endif %}
					</div>
						<div class="col-md-12">
							<b>Deskripsi:</b> {{item.deskripsi|slice:":100"}}
						</div>
					</div>
				</a>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
